[.ShellClassInfo]
IconFile=%USERPROFILE%\Escritorio\manual ford rocam zetec\icon\NDCATLUZUVCA49416WCA568RFQCAELTZKBCAYJ731LCA6R98F3CA7CK1R5CA85TXSMCA1UGITECA2TAUWDCABD8Y4PCAJV9GSICAAYP8X6CAE5YHMICA3YEDLVCA6K2G1ECA65EN29.ico
IconIndex=0
